/*=== COLOR VARIABLES ===*/
#body-wrapper:before {
  background: #ffffff;
}
/*=== GENERAL STYLES ===*/
span.dark {
  color: #494949;
}
h2 {
  color: #606060;
}
h4.heading {
  color: #9ab0bd;
}
/* BUTTONS */
a.moduleItemReadMore {
  color: #494949;
}
a.moduleItemReadMore:hover {
  color: #9ab0bd;
}
a.k2ReadMore {
  color: #494949;
}
a.k2ReadMore:hover {
  color: #9ab0bd;
}
div.style-a a.moduleItemReadMore {
  background: #ebebeb;
  color: #494949;
}
div.style-a a.moduleItemReadMore:hover {
  background: #494949;
  color: #ffffff;
}
/*Item List*/
ul.itemList li a {
  color: #494949;
}
ul.itemList li a:hover {
  color: #9ab0bd;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
div.sliderCaption h1 {
  color: #9ab0bd;
}
div.sliderCaption h2 {
  color: #343434;
}
div.sliderItemTitle,
div.sliderItemTitle span {
  color: #ffffff;
}
div.flex-caption a.moduleItemReadMore {
  background: #ffffff;
  color: #494949;
}
div.flex-caption a.moduleItemReadMore:hover {
  background: #494949;
  color: #ffffff;
}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #9ab0bd;
}
/*== Stroies Blog Page ==*/
span.catItemDateCreated span,
span.itemDateCreated span,
span.genericItemDateCreated span,
span.userItemDateCreated span {
  color: #ffffff;
}
span.commentAuthorName,
span.commentDate {
  color: #494949;
}
/*== Partners Page ==*/
ul.partnersList li a {
  background: url(../images/partnersListBg.jpg) left top repeat;
  color: #494949;
}
ul.partnersList li a:hover {
  background: #cc1500;
  color: #ffffff;
}
a.dark {
  color: #494949;
}
a.dark:hover {
  color: #9ab0bd;
}
/* Pagination */
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
  background: #ebefef;
  color: #494949;
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color: #9ab0bd;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav {
  color: #cc1500;
}
/*=== MAINBOTTOM POSITION ===*/
dt.ui-accordion-header a {
  color: #7f7f7f;
}
dt.ui-accordion-header a:Hover {
  color: #494949;
}
dt.ui-state-active a {
  color: #494949;
}
/*=== BOTTOM POSITION ===*/
.bottomContact {
  color: #ffffff;
}
#rt-bottom .rt-container ul.menu li a {
  color: #ffffff;
}
#rt-bottom .rt-container ul.menu li a:hover {
  color: #9ab0bd;
}
/*=== FOOTER POSITION ===*/
p.copyright a {
  color: #7f7f7f;
}
p.copyright a:hover {
  color: #9ab0bd;
}
a#gantry-totop {
  background: #757575;
  background: rgba(117, 117, 117, 0.66);
  color: #ffffff;
}
a#gantry-totop:hover {
  background: #494949;
  color: #ffffff;
}
